/* https://coolors.co/fdc5f5-f7aef8-b388eb-8093f1-72ddf7 */

@import url('https://fonts.googleapis.com/css2?family=Trispace&display=swap');

body {
  background: url("/images/polka-dot-blue.gif");
  background-color: #d9d9d9;
  color: black;
  font-family: 'Trispace', sans-serif;
  font-size: 15px;
}

h1 {
  color: #b388eb;
  background-color: white;
  text-align: center;
  width: auto;
}

h2 {
  color: #b388eb;
  text-align: center;
  width: auto;
}

b { color: #b388eb; }

i { color: #b388eb; }

a { color: #8093f1; font-weight:bold; }

a:hover { color: #72ddf7; }

.crow img {
  position:fixed;
  z-index: 1;
  bottom: 0;
  right: 10px;
}

.paratext {
  margin: auto;
  text-align: center;
  width: 50%;
  border: 5px solid #8093f1;
  border-radius: 15px;
  background-color: white;
  padding: 10px;
  margin-bottom: 50px;
}

.paratextright { 
  margin: auto;
  text-align: left;
  width: 50%;
  border: 5px solid #8093f1;
  border-radius: 15px;
  background-color: white;
  padding: 10px;
  margin-bottom: 50px; }
  
.navbar {
  border: 5px solid #8093f1;
  border-radius: 50px;
  padding: 7px;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 50px;
  text-align: center;
  width: 50%;
  background-color: white;
}

.navbar a {
  color: #8093f1;
  font-weight: bold;
  font-size: 18px;
}

.navbar a:hover {
  color: #72ddf7;
}

.centerimg {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.dropdown {
  position: relative;
  display: inline;
}

.dropdown:hover .dropdown-content { display: block; }

.dropdown-content {
  padding: 10px;
  display: none;
  position: absolute;
  right:0;
  background-color: white;
  border: 3px solid #8093f1;
  border-radius: 15px;
}

.dropdown-content a {
  padding: 10px 16px;
  display: block;
}

@media screen and (max-width: 800px) {
  .paratext, .paratextright, .navbar {
    width: 90%;
  }
  .paratext, .paratextright {
    overflow:scroll;
  }
  .crow {
    display: none;
    visibility: hidden;
  }
}